RRAMS PWD - Mobile Application - Feature #678

Survey Inspection Screen
18/06/2024 04:46 PM - Subodh Neelapati

Status: Closed Start date: 18/06/2024
Priority: High Due date:

Assignee: Kalyan Derangula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Implement new design on Survey Inspection screen

History

#1 - 21/06/2024 02:18 AM - Kalyan Derangula
- Status changed from New to Ready for Prod

#2 - 23/07/2024 12:11 AM - Jyoshna Behara
- Status changed from Ready for Prod to Closed
